<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/todo.min.css">
    <title>todo-js</title>
  </head>
  <body> 
      <section> 
          <span class="notif__bar"></span>
          <div class="overlay"></div>
          <div class="todo__wrap">
                <h1>What would you like to do?</h1>
                <p>No dependencies, no jquery. </p>          
                <div class="list-items">
                    
                </div> 
                    <input type="text" class="item-box" placeholder="Type item here">
                    <a href="https://developer.mozilla.org/en-US/docs/Web/API/Window/localStorage">Using local storage to store and retreive data</a>
          </div>
      </section>
  
    <script src="js/bundle.min.js"></script> 
    </body>
</html>